Bug 91877 - Exception error during post installation configuration of Redhat 8.0.
Exception error during post installation configuration of Redhat 8.0.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i686 Linux
high Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-29 02:52 EDT by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-15 21:04:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Installer dump of bug information (330.00 KB, text/plain)
2003-05-29 03:05 EDT, Need Real Name
no flags Details
Installer dump of bug information (330.00 KB, text/plain)
2003-05-29 03:15 EDT, Need Real Name
no flags Details
Dump when installing Redhat Linux 9 (130.83 KB, text/plain)
2003-06-02 06:30 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2003-05-29 02:52:47 EDT
Description of problem:
Upgrading Redhat 7.1 to 8.0 on a Dell Dimension XPS T450. Windows 2000 on hda 
(20GB) and Linux 7.1 on hdc (60GB). LILO as bootloader on hda. During post 
install configuration the system halts with exception error message. File dump 
saved.

Preinstallation message is telling me that the linux installation has the wrong 
parameters for hdc 7476/255/63 and parted recommends to use 119150/16/63. I do 
select 'ignore' to use the setting suggested by parted.

Version-Release number of selected component (if applicable):


How reproducible:
Every time.

Steps to Reproduce:
1. start installation (boot from CD)
2. select 'ignore' to use the parameters recommended by parted. If I do not do 
it, the previous Linux installation can not be found.
3. Run installation of 8.0. At the end during post installation configuration 
the system halts with exception error.
    
Actual results:


Expected results:


Additional info:
Comment 1 Need Real Name 2003-05-29 03:05:16 EDT
Created attachment 92051 [details]
Installer dump of bug information
Comment 2 Need Real Name 2003-05-29 03:16:03 EDT
Created attachment 92052 [details]
Installer dump of bug information
Comment 3 Michael Fulbright 2003-05-29 16:59:13 EDT
I would recommend you try the Red Hat Linux 9 release as we have fixed alot of
bugs since Red Hat Linux 8.
Comment 4 Need Real Name 2003-06-02 06:30:26 EDT
Created attachment 92075 [details]
Dump when installing Redhat Linux 9

Same problem as previously, just additional info related to Redhat Linux 9
instead of 8.0
Comment 5 Need Real Name 2003-06-02 06:31:29 EDT
I have the EXACT same problem while trying to install Redhat Linux 9 that I 
downloaded on Friday!
Comment 6 Michael Fulbright 2003-06-12 15:31:16 EDT
Thank you for trying the updated version, I will forward this to an engineer.
Comment 7 Jeremy Katz 2003-07-24 19:29:10 EDT
What option did you select for the boot loader upgrade?
Comment 8 Jeremy Katz 2003-10-15 21:04:36 EDT
Closing due to inactivity.  Please reopen if you have any further information to
add to this bug report

Note You need to log in before you can comment on or make changes to this bug.